body {
  font-family: Verdana, Arial, Helvetica, SunSans-Regular, Sans-Serif;
/*  background-color: #FFFFFF; */
  text-align: center;
  margin: 0;
  padding: 0;
  overflow-y: scroll;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 18px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 14px;
}

p {
  font-size: 12px;
}

li {
  font-size: 12px;
}

blockquote { 
  background: #fdfce4; 
  padding: 15px; 
  border: 1px solid #fff000; 
  border-radius: 6px;
  font-size: 12px;
}

img {
  border: 0;
}

.bg5 { background: url(../img/mountain-night.png) bottom repeat-x; }
.bg9 { background: url(../img/mountain-dusk.png) bottom repeat-x; }
.bg17 { background: url(../img/mountain-day.png) bottom repeat-x; }
.bg20 { background: url(../img/mountain-dusk.png) bottom repeat-x; }
.day { background-color: #FFFFFF; color: #000; }
.mid { background-color: #01369c; color: #FFF; }
.night { background-color: #000000; color: #FFF; }

#header {
/* background: url(../img/sky-night-cloud.jpg) bottom repeat-x; */
  height: 145px;
}

#bforeground {
  height: 145px;
}

#headercontent {
  text-align: left;
  vertical-align: middle;
  width: 750px;
  height: 145px;
  margin: 0px auto;
  padding: 0px;
}

#headeroverlay {
  position: absolute;
  			top: 0;
			right: 0;
			left: 0;
			margin: auto;
			height: 145px;
/* background: url(../img/clear.png) top repeat-x; */
/*  pointer-events: none; */
}

#header h1 {
  font-size: 14px;
  padding: 0;
  margin: 0;
}

#header p {
  font-size: 12px;
  padding: 0;
  margin: 0;
}

#navigation {
  text-align: left;
  vertical-align: middle;
  width: 768px;
  margin: 0px auto;
  background: url(../img/content.png);
  font-size: 9px;
  padding: 0 10px 0 8px;
}

#contenttop {
  vertical-align: middle;
  width: 786px;
  height: 23px;
  background: url(../img/top.png);
  margin: 0px auto;
}

#content {
  color: #000;
  text-align: left;
  vertical-align: middle;
  width: 768px;
  height: 100%;
  background: url(../img/content.png);
/*  border: 1px dashed #000000; */
  margin: 0px auto;
  padding: 0 0 0 18px;
}

#contentbottom {
  vertical-align: middle;
  width: 786px;
  height: 27px;
  background: url(../img/bottom.png);
  margin: 0px auto;
}

#left {
  width: 570px;
  float: left;
/*  background-color: #FFFFFF; */
  padding: 0 0 0 18px;
}

#right {
  float: right;
  width: 160px;
  height: 100%;
  padding: 0 18px 0 0;
/*  background-color: #DDDDDD; */
}


#right p.settings_head {
padding: 5px 10px;
cursor: pointer;
position: relative;
color: #0000FF;
margin:1px;
}

#right div.settings_body {
/* padding: 5px 10px 15px; */

}

#content h1 h2 h3 h4 p blockquote {
  padding: 0 2px 0 0;
}

#prefooter {
  clear: both;
}

#footer {
  vertical-align: middle;
  width: 750px;
  margin: 0px auto;
  padding: 0px;
  font-size: 9px;
}
